Программа: Exporia 0.x

Обнаруженная уязвимость в Exporia может быть использована для раскрытия важной информации. Уязвимость возникает из-за того, что данные, передаваемые через параметр «lan" не правильно обрабатываются в includes.php. Это может быть использовано для несанкционированного подключения локальных файлов.



Оставить мнение